import 'package:injectable/injectable.dart';
import 'package:keyboard/base/base_controller.dart';
import 'package:get/get.dart';
@injectable
class LoginController extends BaseController{

  final RxString _phone = ''.obs;
  final RxString _code = ''.obs;

  String get phone => _phone.value;

  String get code => _code.value;


  @override
  void onInit() {
    super.onInit();
  }
}